@import '../../../old-styles/index.scss';

/**
 * Checkbox with label component
 */
.checkbox-with-label-component {
  display: flex;
  align-items: center;
  cursor: pointer;

  .custom-control-label {
    line-height: 1rem;
    display: flex;
    align-items: center;
    cursor: pointer;

    &:before,
    &:after {
      top: 0;
    }
  }

  .image {
    margin-right: 8px;
  }

  .label {
    font: 400 16px/19px Lato;
    margin-bottom: 0;
    color: #263940;
    cursor: pointer;
  }
}
